/*
	Project:	Beechwood Capital (beechwoodcapital.ie)
	Created:	19/05/11
	Author:		IPAG (Ireland) Ltd. (KG)
*/
/* General */
#wrapperPage{
	min-height:800px;
	background:url('../images/template/bgWrapper.gif') top left repeat-x #FFF;
	overflow:auto;
}
	.wrapperContent{
		margin:0 auto;
		width:960px;
	}
#wrapperFooter{
	min-height:150px;
}
		#header{
			width:960px;
			float:left;
			height:110px;
			background:url('../images/template/bgHeader.jpg') top left no-repeat transparent;
			border-bottom:5px solid #235037;
			margin:0 0 20px 0;
		}
		#header h1{
			font-size:0;
			line-height:0;
			text-indent:-9999px;
			display:block;
		}
		#header h1 a{
			width:276px;
			height:110px;
			float:left;
		}
			#topNav{
				float:right;
				height:25px;
				margin:61px 265px 0 0;
			}
			#topNav li{
				float:left;
				height:25px;
				background:url('../images/template/bgTopNavLi.jpg') top right no-repeat transparent;
			}
			#topNav li.noBG{background:none;}
			#topNav li a{
				color:#235037;
				text-decoration:none;
				padding:0 12px;
				font-size:16px;
				line-height:25px;
				height:25px;
				float:left;
			}
			#topNav li a:hover{
			    background:url('../images/template/bgTopNavLi.jpg') top right no-repeat #FFF;
			    color:#339966;
			}
			#topNav li.noBG a:hover{
			    background:none;
			    background-color:#FFF;
			    color:#339966;
			}
	#wrapperFooter #footerLinks{
		width:940px;
		float:left;
		border-bottom:solid 1px #7A7A7A;
		height:42px;
		line-height:42px;
		padding:0 0 0 20px;
	}
	#wrapperFooter #footerLinks li{
		float:left;
		color:#FFF;
		background:url('../images/template/bgFooterLi.gif') center right no-repeat transparent;
		padding:0 10px 0 0;
		margin:0 10px 0 0;
	}
	#wrapperFooter #footerLinks li.last{ background:none; }
		#wrapperFooter ul li a{
			color:#FFF;
			text-decoration:none;
		}
		#wrapperFooter ul li a:hover{
			text-decoration:none;
			color:#000;
		}
	#wrapperFooter #credits{
		border:none;
		margin:20px 0 0 0;
		float:left;
		width:960px;
	}
	#wrapperFooter #credits li{
		float:right;
		background:none;
	}
/* Homepage */
#homeCol1{
	float:left;
	width:710px;
	margin:0 20px 0 0;
}
	#homeImage{
		float:left;
		width:710px;
		height:340px;
		background:url('../images/template/homeImage1.jpg') top left no-repeat transparent;
	}
#homeCol2{
	float:left;
	width:230px;
}
#homeCol2 #contactUs{
	float:left;
	width:215px;
	height:159px;
	line-height:17px;
	background:url('../images/template/bgContactUs.jpg') top left no-repeat #EAF5EF;
	padding:41px 0 0 15px;
	color:#389368;
}
#homeCol2 #contactUs address{
	margin-bottom:18px;
	font-style:normal;
}
#homeCol2 #contactUs a{
	color:#389368;
	text-decoration:none;
}
#homeCol2 #contactUs a:hover{
	text-decoration:underline;
}
#pageCol1{
	width:210px;
	float:left;
	margin:0 40px 0 0;
	line-height:17px;
}
#pageCol1 ul{
	background-color:#EAF5EF;
	width:210px;
}
#pageCol1 ul li{
	border-bottom:2px solid #FFF;
	width:210px;
}
#pageCol1 ul li a{
	text-decoration:none;
	color:#006633;
	display:block;
	padding:6px 5px 7px 15px;
	width:190px;
	background-color:#EAF5EF;
}
#pageCol1 ul li a:hover{
    background-color:#FFF;
}
#pageCol1 ul li ul{
	margin:0 0 0 0;
	display:block;
	width:210px;
}
#pageCol1 ul li ul li{
	border-bottom:none;
	display:block;
	width:210px;
}
#pageCol1 ul li ul li a{
	color:#339966;
	background:url('../images/template/bgPageCol1Li.gif') 20px 11px no-repeat transparent;
	display:block;
	font-style:italic;
	width:180px;
	padding:5px 0 5px 30px;

}
#pageCol2{
	float:left;
	width:710px;
}
#pageCol2 #pageImage{
	background:url('../images/template/bgPageCol2-1.jpg') top left no-repeat transparent;
	width:710px;
	height:180px;
}
#pageCol2 ul{
	float:left;
}
#pageCol2 ul li{
	background:url('../images/template/bgPageCol1Li.gif') center left no-repeat transparent;
	float:left;
	clear:both;
	padding:5px 0 0 15px;
	margin:0 0 0 15px;
}
#pageCol2 ul li a{
	color:#339966;
	/*margin:0 0 0 10px;*/
	display:block;
	font-style:italic;
	text-decoration:none;
	border-bottom:1px dotted #339966;
}
#pageCol2 ul li a:hover{
	border:none;
	margin-bottom:1px;
}
#pageCol2 h3{ color:#339966; }
#peopleList{
	float:left;
	width:670px;
	margin:5px 0 0 0;
}
#peopleList1{
	float:left;
	width:670px;
	margin:5px 0 0 0;
}
#peopleList2{
	float:left;
	width:670px;
	margin:5px 0 0 0;
}
.person{
	float:left;
	margin:0 10px 0 0;
	color:#339966;
	font-size:16px;
	width:160px;
}
.person img{
	float:left;
	width:160px;
	height:160px;
	display:block;
	background-color:#EBEBEB;
	margin:0 0 8px 0;
}

.person p{
	padding:0 0 12px 0;
}
#personDetails{
	margin-top:6px;
	float:left;
}
#personDetails img{
	float:left;
	margin:0 10px 10px 0;
}
.personlast{
	margin-right:0;
}

.personlast{
	float:left;
	margin:0 0px 0 0;
	color:#339966;
	font-size:16px;
	width:160px;
}
.personlast img{
	float:left;
	width:160px;
	height:160px;
	display:block;
	background-color:#EBEBEB;
	margin:0 0 8px 0;
}

.personlast p{
	padding:0 0 12px 0;
}



#mapInfo{
    float:left;
    width:230px;
}
#map{
    float:right;
    height:340px;
    width:410px;
    border:1px solid #235037;
}

/* Contact Form */
#contactForm{

}
#success{
    float:left;
    width:440px;
    padding:10px;
    background-color:#339966;
    color:#FFF;
    font-weight:bold;
    color:#FFF !important;
    margin:0 0 5px 0;
    display:none;
}
#fail{
    
}
.fail{
    float:left;
    width:440px;
    padding:10px;
    background-color:#6F4193;
    color:#FFF;
    font-weight:bold;
    color:#FFF !important;
    margin:0 0 5px 0;
    line-height:17px;
}
.fail li{ 
    background-image:url('../images/template/bgLiWhite.gif') !important;
    background-position:0 6px !important;
    padding:0 0 0 15px !important;
    line-height:17px;
}
#loading{
    margin:0 auto;
    width:32px;
    height:32px;
    background:url('../images/template/loading.gif') center left no-repeat transparent;
    display:none;
}
.mandatory{
    color:#3F9F6F;
    font-weight:bold;
    margin-left:5px;
}
#contact{
    float:left;
    width:630px;
    padding:20px;
    background-color:#EAF5EF;
}
#contact label{
    color:#000;
    float:left;
    width:140px;
    line-height:25px;
}
#contact p{
    float:left;
    width:100%;
}
#contact input[type=text]{
    float:left;
    width:193px;
    height:19px;
    line-height:19px;
    padding:0 0 0 5px;
    border:1px solid #FFF;
    background-color:#FFF;
    outline:none;
    font-family: Verdana, Helvetica, sans-serif;
    font-size:12px;
    color:#339966;
}
#contact textarea{
    float:left;
    width:478px;
    height:88px;
    padding:5px;
    display:block;
    border:1px solid #FFF;
    background-color:#FFF;
    outline:none;
    font-family: Verdana, Helvetica, sans-serif;
    font-size:12px;
    color:#339966;
}
#contact select{
    float:left;
    width:93px;
    height:19px;
    line-height:19px;
    padding:0 0 0 0;
    border:1px solid #FFF;
    background-color:#FFF;
    outline:none;
    font-family: Verdana, Helvetica, sans-serif;
    font-size:12px;
    color:#339966;
}
#contact input[type=text]:focus, #contact textarea:focus{
    background-color:#C1E0D1;
}
/* Buttons */
.largeButton{
	width:230px;
	height:110px;
	float:left;
	display:block;
	margin:0 0 5px 0;
}
.largeButton:hover{
	background-position:bottom;
}
.compliance{ background:url('../images/template/butCompliance.jpg') top left no-repeat transparent;}
.services{ background:url('../images/template/butServices.jpg') top left no-repeat transparent;}
.management{ background:url('../images/template/butManagement.jpg') top left no-repeat transparent;}
#cn{
	width:20px;
	height:13px;
	float:left;
	background:url('../images/template/butCN.gif') top left no-repeat transparent !important;
	display:block;
}
#ipag{
	width:25px;
	height:13px;
	float:left;
	background:url('../images/template/butIPAG.gif') top left no-repeat transparent !important;
	margin:0 0 0 5px;
	display:block;
}
.butSubmit{
    width:60px;
	height:20px;
	float:left;
	background:url('../images/template/butSubmit.jpg') top left no-repeat transparent !important;
	display:block;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	border:0;
	outline:0;
	margin-left:140px;
}
.butSubmit:hover{ 
    background-position:bottom !important; 
    cursor:pointer;
}
/* Text */
.text{
		float:left;
		width:670px;
		padding:0 20px 20px 20px;
	}
	h2{
		width:670px;
		float:left;
		background:url('../images/template/bgH1.jpg') bottom left no-repeat transparent;
		color:#235037;
		font-size:26px;
		padding:17px 0 14px 0;
		margin:0 0 10px 0;
	}
	h2.grey{ 
		padding-top:0 !important;
		background:url('../images/template/bgH2Grey.gif') bottom left repeat-x transparent;
	}
	h2.green{padding-top:0 !important;}
	h2.noImg{padding-top:0 !important;}
	h3{
		color:#339966;
		font-size:17px;
		line-height:20px;
		margin:0 0 10px 0;
	}
	.text p, address{
		line-height:17px;
		margin-bottom:10px;
	}
a:focus{
	outline:0;
}
.text a{
    color: #339966;
    font-style: italic;
    border-bottom:dotted 1px #339966;
    text-decoration:none;
}
.text a:hover{
    border-bottom:none;
}
strong{
    font-weight:bold;
}
#popup p{ margin:0;padding:0; }
#popup p strong{ color:#235037; }
/* Utility Classes */
.extraMarginBottom{ margin-bottom:20px;}
.clear{ clear:both !important; }
.seo{ font-size:0;line-height:0;display:block;text-indent:-9999px;}